.u-section-1 .u-sheet-1 {
  min-height: 127px;
}

.u-section-1 .u-line-1 {
  left: 0;
  top: -440px;
  transform-origin: center bottom 0px;
  position: absolute;
  transform: rotate(2deg);
}

.u-section-1 .u-line-2 {
  left: 0;
  top: -81px;
  transform-origin: center bottom 0px;
  position: absolute;
}

.u-section-1 .u-line-3 {
  width: 950px;
  transform-origin: left center 0px;
  height: 2px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-1 .u-line-4 {
  width: 950px;
  transform-origin: left center 0px;
  height: 2px;
  margin: 18px auto 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-3 {
    width: 940px;
  }

  .u-section-1 .u-line-4 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-line-3 {
    width: 720px;
  }

  .u-section-1 .u-line-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-1 .u-line-3 {
    width: 540px;
  }

  .u-section-1 .u-line-4 {
    width: 540px;
    margin-bottom: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-1 .u-line-3 {
    width: 340px;
  }

  .u-section-1 .u-line-4 {
    width: 340px;
    margin-bottom: 15px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 439px;
  grid-auto-columns: 100%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 313px;
  width: 215px;
  margin: 0 865px 0 0;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
  }

  .u-section-2 .u-image-1 {
    height: 255px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-bottom: 19px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 573px;
  }

  .u-section-2 .u-image-1 {
    height: 420px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 43px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 875px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 736px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 16px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 587px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-1 {
    height: 453px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 462px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 439px;
  grid-auto-columns: 25%;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-image-1 {
  height: 313px;
  width: 215px;
  margin: 0 865px 0 0;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-image-2 {
  height: 313px;
  width: 215px;
  margin: 0 865px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-image-3 {
  height: 313px;
  width: 215px;
  margin: 0 865px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-image-4 {
  height: 313px;
  width: 215px;
  margin: 0 865px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    min-height: 362px;
  }

  .u-section-3 .u-image-1 {
    height: 243px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 243px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 243px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-4 {
    height: 243px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1109px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-image-1 {
    height: 417px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 417px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 417px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 417px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 723px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 723px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 723px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 723px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 445px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 445px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 445px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 445px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 477px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin: 12px 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 466px;
  grid-gap: 0px 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-image-1 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-image-2 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-image-3 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-4 .u-image-4 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 384px;
  }

  .u-section-4 .u-image-1 {
    height: 243px;
  }

  .u-section-4 .u-image-2 {
    height: 243px;
  }

  .u-section-4 .u-image-3 {
    height: 243px;
  }

  .u-section-4 .u-image-4 {
    height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1177px;
  }

  .u-section-4 .u-image-1 {
    height: 417px;
  }

  .u-section-4 .u-image-2 {
    height: 417px;
  }

  .u-section-4 .u-image-3 {
    height: 417px;
  }

  .u-section-4 .u-image-4 {
    height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 723px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 723px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 723px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 723px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 445px;
  }

  .u-section-4 .u-image-2 {
    height: 445px;
  }

  .u-section-4 .u-image-3 {
    height: 445px;
  }

  .u-section-4 .u-image-4 {
    height: 445px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 507px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin: 12px 0 29px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 466px;
  grid-gap: 0px 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-image-1 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-image-2 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-image-3 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-image-4 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 384px;
  }

  .u-section-5 .u-image-1 {
    height: 243px;
  }

  .u-section-5 .u-image-2 {
    height: 243px;
  }

  .u-section-5 .u-image-3 {
    height: 243px;
  }

  .u-section-5 .u-image-4 {
    height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1177px;
  }

  .u-section-5 .u-image-1 {
    height: 417px;
  }

  .u-section-5 .u-image-2 {
    height: 417px;
  }

  .u-section-5 .u-image-3 {
    height: 417px;
  }

  .u-section-5 .u-image-4 {
    height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 723px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 723px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 723px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 723px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 445px;
  }

  .u-section-5 .u-image-2 {
    height: 445px;
  }

  .u-section-5 .u-image-3 {
    height: 445px;
  }

  .u-section-5 .u-image-4 {
    height: 445px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 507px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin: 12px 0 29px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 466px;
  grid-gap: 0px 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-image-1 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-image-2 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-image-3 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-6 .u-image-4 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 384px;
  }

  .u-section-6 .u-image-1 {
    height: 243px;
  }

  .u-section-6 .u-image-2 {
    height: 243px;
  }

  .u-section-6 .u-image-3 {
    height: 243px;
  }

  .u-section-6 .u-image-4 {
    height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1177px;
  }

  .u-section-6 .u-image-1 {
    height: 417px;
  }

  .u-section-6 .u-image-2 {
    height: 417px;
  }

  .u-section-6 .u-image-3 {
    height: 417px;
  }

  .u-section-6 .u-image-4 {
    height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 723px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 723px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 723px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    height: 723px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    height: 445px;
  }

  .u-section-6 .u-image-2 {
    height: 445px;
  }

  .u-section-6 .u-image-3 {
    height: 445px;
  }

  .u-section-6 .u-image-4 {
    height: 445px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 507px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  margin: 12px 0 29px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 466px;
  grid-gap: 0px 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-image-1 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-image-2 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-image-3 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-7 .u-image-4 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 384px;
  }

  .u-section-7 .u-image-1 {
    height: 243px;
  }

  .u-section-7 .u-image-2 {
    height: 243px;
  }

  .u-section-7 .u-image-3 {
    height: 243px;
  }

  .u-section-7 .u-image-4 {
    height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1177px;
  }

  .u-section-7 .u-image-1 {
    height: 417px;
  }

  .u-section-7 .u-image-2 {
    height: 417px;
  }

  .u-section-7 .u-image-3 {
    height: 417px;
  }

  .u-section-7 .u-image-4 {
    height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 723px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 723px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 723px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    height: 723px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    height: 445px;
  }

  .u-section-7 .u-image-2 {
    height: 445px;
  }

  .u-section-7 .u-image-3 {
    height: 445px;
  }

  .u-section-7 .u-image-4 {
    height: 445px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 507px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  margin: 12px 0 29px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 466px;
  grid-gap: 0px 0px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-image-1 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-image-2 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-image-3 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-8 .u-image-4 {
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 384px;
  }

  .u-section-8 .u-image-1 {
    height: 243px;
  }

  .u-section-8 .u-image-2 {
    height: 243px;
  }

  .u-section-8 .u-image-3 {
    height: 243px;
  }

  .u-section-8 .u-image-4 {
    height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1177px;
  }

  .u-section-8 .u-image-1 {
    height: 417px;
  }

  .u-section-8 .u-image-2 {
    height: 417px;
  }

  .u-section-8 .u-image-3 {
    height: 417px;
  }

  .u-section-8 .u-image-4 {
    height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 723px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 723px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 723px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    height: 723px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    height: 445px;
  }

  .u-section-8 .u-image-2 {
    height: 445px;
  }

  .u-section-8 .u-image-3 {
    height: 445px;
  }

  .u-section-8 .u-image-4 {
    height: 445px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 252px;
}

.u-section-9 .u-image-1 {
  width: 602px;
  height: 32px;
  margin: 20px auto 0;
}

.u-section-9 .u-image-2 {
  width: 238px;
  height: 150px;
  margin: 30px auto 20px;
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 29px;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 18px;
  }

  .u-section-9 .u-image-2 {
    margin-bottom: 13px;
  }
} .u-section-10 {
  background-image: linear-gradient(white, #149dcc);
}

.u-section-10 .u-sheet-1 {
  min-height: 512px;
}

.u-section-10 .u-image-1 {
  width: 672px;
  height: 456px;
  margin: 28px auto;
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 231px;
  }
}